Subject: Re: Job | Tech Support Remote Screening
From: Ayush Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 14:34:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9841 Applicants

View All

Ayush Kumar
I am currently working in Infosys in Manufacturing and Development ADM account, having 2.5yrs of experience in MICROSOFT RELATED APPLICATION AND LOW CODING PLATFORM which includes OFFICE 365, SHAREPOINT, Azure, Exchange, OUTLOOK, SKYPE, MICROSOFT TEAMS, Power BI, POWER APPS etc. My skills include .NET, SQL, HTML, CSS, Bootstrap, PYTHON, C#. I have completed my B.Tech in Mechanical Engineering from Haldia Institute of technology, West Bengal. I want to switch my job to gain experience and to enhance my skills and also to enhance my financial condition.

Shortlist

Reject

Current Designation Senior System Engineer
Current Company Infosys
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Noida, Bengaluru / Bangalore
Education
B.Tech/B.E.
Haldia Institute of Technology (HIT)
Key Skills
.NET Framework, Office 365, Sharepoint, Active Directory, CSS, Bootstrap, Sharepoint Designer, Sharepoint Developer, Sharepoint Administration, MySQL, Html5, Microsoft Azure, SQL Server, Exchange Server, Exchange Administrator, Exchange Server Administrator

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem